a {
	TEXT-DECORATION: none
}
.und:hover {
	TEXT-DECORATION: underline
}
a.email {
	COLOR: #FFF06F
}
a.email:hover {
	COLOR: #F5AA18; TEXT-DECORATION: underline
}
.credits {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
.credits:hover {
	COLOR: #96D0F2; TEXT-DECORATION: underline
}
a.menu1 {
	COLOR: #FBDC5F; FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
a.menu1:hover {
	BACKGROUND: #18589F; COLOR: #FCF002
}
.menu1 {
	COLOR: #FBDC5F; FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
a.menu2 {
	COLOR: #D8DDE2; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
a.menu2:hover {
	BACKGROUND: #18589F; COLOR: #ffffff
}
.menu2 {
	COLOR: #ffffff; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
.names {
	FONT-SIZE: 12px; COLOR: #525252; FONT-FAMILY: Verdana, Helvetica, Arial, san-serif
}
a.names {
	FONT-SIZE: 12px; COLOR: #515D8B; FONT-FAMILY: Verdana, Helvetica, Arial, san-serif
}
a.names:visited {
	COLOR: #755999
}
a.names:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; BACKGROUND: #3A58AE
}
a.nsearch {
	COLOR: #FFFFFF
}
a.nsearch:hover {
	COLOR: #991212; BACKGROUND: #FAF4AC
}
a.smallmenu {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #6B68B5; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
a.smallmenu:hover {
	COLOR: #FA7440; TEXT-DECORATION: underline
}
body {
	SCROLLBAR-FACE-COLOR: #A6B8CB; SCROLLBAR-HIGHLIGHT-COLOR: #D4EAF4; SCROLLBAR-SHADOW-COLOR: #8A9CA5; 
	SCROLLBAR-3DLIGHT-COLOR: #DFF2FB; SCROLLBAR-ARROW-COLOR: #C1FBFF; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #ffffff;
	FONT-SIZE: 12px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
td {
	FONT-SIZE: 12px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
p {
	FONT-SIZE: 12px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
.tiny {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
a.tiny:hover {
	COLOR: #0000FF; TEXT-DECORATION: underline
}
.tiny2 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
.heading {
	FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #271D5C; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
.heading2 {
	FONT-SIZE: 15px; FONT-WEIGHT: bold; COLOR: #888888; FONT-FAMILY: Helvetica, Verdana, Arial, san-serif
}
.heading3 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
TABLE.ntable TD {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
